# Do not edit this file, instead edit /work/a/ports/mail/zmailer/work/zmailer-2.99.56/SiteConfig.in file
ZCONFIG=/usr/local/etc/zmailer/zmailer.conf
MAILBIN=/usr/local/sbin
MAILSHARE=/usr/local/etc/zmailer
MAILVAR=/usr/local/etc/zmailer
MAILBOX=/var/mail
POSTOFFICE=/var/spool/postoffice
LOGDIR=/var/log/mail
prefix=/usr/local
LIBRARYDIR=/usr/local/lib
INCLUDEDIR=/usr/local/include
ROUTEROPTIONS="-dWkn 4"
ROUTERDIRS=router1:router2:router3:router4
ROUTERNOTIFY=/var/spool/postoffice/.router.notify
SMTPOPTIONS="-sve -l ${LOGDIR}/smtpserver"
SCHEDULEROPTIONS="-S -H"
SCHEDULERDIRHASH=2
SCHEDULERNOTIFY=/var/spool/postoffice/.scheduler.notify
NOBODY=nobody
LOGLEVEL="deferred: file: header_defer:"
NNTPSERVER=nntp
INEWSBIN=inews
SENDMAILPATH=/usr/local/sbin/sendmail
RMAILPATH=/usr/local/sbin/rmail
TA_USE_MMAP=1
SELFADDRESSES=
DBTYPE=btree
DBEXT=.db
DBEXTtest=.db
DEFCHARSET=ISO-8859-1
RFC822TABS=1
MAX_NR=1000
MAX_NT=1000
MAX_LOAD=300
SYSLOGFLG=RT
ROUTEUSER_IN_ABNORMAL_UNIX=
BINDADDR=
SNMPSHAREDFILE=/var/spool/postoffice/.zmailer.SNMP.block
DOMAIN_AWARE_GETPWNAM=
